.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-214defaf-e62d-33cb-207f-df7ec8c524da {
border-radius: var(--border-radius-sm) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-8e7384b9-d9c1-2a52-cd17-834a1737a2fe {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4e018a5f-0027-f88a-6375-95fed2490cd2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5017107-ca4d-cc0e-7cf4-77c8224d3d3c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7cb7bfc1-16df-ed1a-ddff-89a706676bb4 {
margin-bottom: 15px !important;
}
.lfr-layout-structure-item-fdf4e3b7-7695-bbbe-388d-8099162f4beb {
display: none !important;
}
.lfr-layout-structure-item-3bd85a7d-84bf-442a-a68f-321b350c2bd0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-778097c7-8646-f8ef-e17c-74d576907de8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34254dc6-7e33-0b41-e1d4-762aa90e376a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e81e676-7c37-4a10-f5b6-711b12d3116f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bebc0764-20cd-19b9-20fa-9820488f69f2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4d3bb0d-7d37-0b08-50ea-e00728c89679 {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d2357782-7613-afe8-4dcf-bbf34e653466 {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-08278494-e6ab-99f8-ce8a-5c5f464593aa {
display: none !important;
}
.lfr-layout-structure-item-043a7f81-6615-6b01-829c-b0272180f534 {
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-eace8ba7-0ee8-3e4f-e855-7efc2b002098 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2c95e21-b99a-1c29-e01b-13a71d344e29 {
border-color: var(--primary) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-df0ca4fa-46fc-6e42-b2bc-6c15dc6ffa19 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5f1f5a78-2052-8769-930f-0d1a857257fc {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-2a7bbd7c-3682-73e8-3a38-a6abaf9bb8f6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7f49e98-148c-9b6b-81f4-26e6f6e71fb3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}.lfr-layout-structure-item-ec03adf9-10c7-8dc5-b290-9b394ca67e52 {
display: none !important;
}
.lfr-layout-structure-item-bc78ee19-39a7-7453-55bf-6299caa27c8d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d4ae9d1-97cf-607b-c654-7273047e3bc9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8906604e-ef80-722c-13d4-a84da6e5df1a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-eace8ba7-0ee8-3e4f-e855-7efc2b002098 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2a7bbd7c-3682-73e8-3a38-a6abaf9bb8f6 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a7f49e98-148c-9b6b-81f4-26e6f6e71fb3 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ec03adf9-10c7-8dc5-b290-9b394ca67e52 {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-d5017107-ca4d-cc0e-7cf4-77c8224d3d3c {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-7cb7bfc1-16df-ed1a-ddff-89a706676bb4 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-b4d3bb0d-7d37-0b08-50ea-e00728c89679 {
display: none !important;
}
.lfr-layout-structure-item-844e720c-d3b2-6746-368a-fbb86f4cc706 {
margin-bottom: 15px !important;
margin-top: 15px !important;
}
.lfr-layout-structure-item-d2357782-7613-afe8-4dcf-bbf34e653466 {
display: none !important;
}
.lfr-layout-structure-item-043a7f81-6615-6b01-829c-b0272180f534 {
margin-bottom: 20px !important;
}
.lfr-layout-structure-item-e2c95e21-b99a-1c29-e01b-13a71d344e29 {
display: none !important;
}
.lfr-layout-structure-item-04b89fe9-6ac3-a7a5-6ba9-5e6459b45d33 {
margin-bottom: 40px !important;
}
}